
/*------------ Stylesheet Contents ----------------------------------------------------------

 - General Page Rules

 - Template Specific Rules

 - General CMS Rules

 - Blog Module Rules
 - Calendar Module Rules
 - Contacts Module Rules
 - Document Group Module Rules
 - FAQ Module Rules
 - Forum/Message Board Module Rules
 - Latest News Module Rules
 - Menu and Sub-Menu Rules (Non-slideout style)
 - Menu and Sub-Menu Rules (Slideout style)
 - Newsletter Module Rules
 - Pole Module Rules
 - Site Search Rules
 - Testimonial Module Rules

*/

/*------------ General Page Rules ----------------------------------------------------------*/

BODY { background: url(../images/style/html_bg.png) repeat; margin:0; height:100%; width:100%;}

BODY#intranet { background: url(../images/style/html_bg_grey.png) repeat;}



BODY, TABLE {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#0000000; }

form { margin: 0; padding: 0; }

form input { }

form textarea { }

table { font-size:12px; }

h1 {font-weight: bold; color:#0000000; padding: 0; margin: 0; font-size: 28px; }
#home h1 { font-size: 26px; }


h2 { margin: 10px 0px 10px 0px; font-size:14px;}

h3 { font-size:12px;}

h4 {  }

h5{ font-size:23px; }

h6{ font-size:16px; }

ul{
color: #008A97;
color: #5E6163;
}

p{
margin: 10px 0px;
line-height: 20px;
font-size: 12px;
color: #5E6163;
}

a{ color: #4c4c4c; font-size:12px;}

a:hover{ color: #008A97;}

a:hover { text-decoration: underline;}


* a img { border: none}

.resizer .small,
.small #pageEditorContent p,
.small #pageEditorContent p,
.small #pageEditorContent a,
.small #pageEditorContent span,
.small #pageEditorContent h6,
.small #pageEditorContent h5,
.small #pageEditorContent h4,
.small #pageEditorContent h3,
.small #pageEditorContent table{
font-size: 12px;
line-height: 20px;
}

.resizer .medium ,
.medium #pageEditorContent,
.medium #pageEditorContent p,
.medium #pageEditorContent a,
.medium #pageEditorContent span,
.medium #pageEditorContent h6,
.medium #pageEditorContent h5,
.medium #pageEditorContent h4,
.medium #pageEditorContent h3,
.medium #pageEditorContent h2,
.medium #pageEditorContent table{
font-size: 16px;
line-height: 25px;
}

.resizer .large ,
.large #pageEditorContent,
.large #pageEditorContent p,
.large #pageEditorContent a,
.large #pageEditorContent span,
.large #pageEditorContent h6,
.large #pageEditorContent h5,
.large #pageEditorContent h4,
.large #pageEditorContent h3,
.large #pageEditorContent h2,
.large #pageEditorContent table{
font-size: 20px;
line-height: 30px;
}

.small #pageEditorContent ul li p,
.small #pageEditorContent ul li a{
margin: 0px;
padding: 0px;
line-height: 12px;
}

.medium #pageEditorContent ul li p,
.medium #pageEditorContent ul li a{
margin: 0px;
padding: 0px;
line-height: 20px;
}

.large #pageEditorContent ul li p,
.large #pageEditorContent ul li a{
margin: 0px;
padding: 0px;
line-height: 26px;
}

/*------------ Template Specific Rules ----------------------------------------------------------*/

.container
{
margin-left:auto;
margin-right:auto;
width:936px;
text-align:left;
}

.bgContainer,
.bgContainerNoBg
{
width:920px;
float:left;
position:relative;
margin: 0px 0px 0px 0px;
padding: 0px 8px 8px ;
background: #FFF;
background: url(../images/style/bgcontainer_bg.jpg) repeat-y;
}


#intranet .bgContainer,
#intranet .bgContainerNoBg
{
background: url(../images/style/bgcontainer_bg_intranet.jpg) repeat-y;
}


.bgContainerNoBg,
#intranet .bgContainerNoBg
{
background: none;
}

.bgContainerNoBg a
{
font-size: 13px;
text-decoration: none;
padding: 0px 10px 0px 10px;
}


.loginComponent
{

}

.loginComponent a.home
{

}

.loginComponent a.login
{

}


#popLogin
{

}

#popLogin #loginCloseIcon
{

}

#popLogin #loginCloseIcon span
{


}



#popLogin form
{

}

#popLogin div
{

}

#popLogin input.inputText
{

}

#popLogin #username
{

}

#popLogin #password
{

}

#popLogin input.buttonForm
{

}


#header
{
float: left;
position: relative;
width: 936px;
height: 150px;
}

#header a img.logo
{
position: absolute;
top: 0px;
left: 0px;
z-index: 200;
}


#slideshow
{
position: absolute;
top: 0px;
right: 26px;
}

#slideshow img
{

}


#content
{
float: left;
position: relative;
width: 900px;
margin: 7px 10px;
}


#headerNaviation
{
float: left;
position: relative;
width: 900px;
margin: 0px 0px 15px 0px;
}


#headerNaviationTabsContainer
{
float: left;
position: relative;
width: 900px;
height: 27px;
}


#intranet #headerNaviationTabsContainer
{
display: none;
}

#headerNaviationTabsContainer a
{
float: left;
position: relative;
display: block;
height: 27px;
line-height: 27px;
background: url(../images/style/navigation_bg_tile.png) 0px 0px repeat;
color: #FFF;
text-decoration: none;
text-align: center;
margin: 0px 3px 0px 0px;
}

#headerNaviationTabsContainer a:hover
{
background: url(../images/style/navigation_bg_tile.png) 0px -27px repeat;
}

#headerNaviationTabsContainer a:hover span
{
background-position: 0px -27px;
}

a.homeLink
{
width: 54px;
}

a.aboutUsLink
{
width: 74px;
}

a.healthWarningsLink
{
width: 121px;
}

a.publicHealthTopicsLink
{
width: 135px;
}

a.newsAndEventsLink
{
width: 107px;
}

a.resourcesAndPublicationsLink
{
width: 164px;
}


a.healthProfessionalsLink
{
width: 136px;
}

#headerNaviationTabsContainer a.contactUsLink
{
width: 88px;
margin: 0;
}


span.leftNavCorner
{
position: absolute;
top: 0px;
left: 0px;
display: block;
width: 7px;
height: 27px;
margin: 0px 3px 0px 0px;
overflow-y: hidden;
background: url(../images/style/navigation_bg_left_corner.png) 0px 0px no-repeat;
}

span.rightNavCorner
{
position: absolute;
top: 0px;
right: 0px;
display: block;
width: 7px;
height: 27px;
margin: 0px 0px 0px 3px;
overflow-y: hidden;
background: url(../images/style/navigation_bg_right_corner.png) 0px 0px no-repeat;
}


#breadCrumbsContainer
{
float: left;
position: relative;
width: 660px;
min-height: 34px;
line-height: 34px;
background: #d9eef0;
padding: 0px 0px 0px 10px;
margin: 0px 3px 0px 0px;
}


#siteSearchContainer,
#healthTopicsSearchContainer
{
float: left;
position: relative;
width: 227px;
height: 34px;
line-height: 34px;
background: #e2e5ea;
margin: 0px 0px 15px 0px;
z-index: 99;
}

#healthTopicsSearchContainer{
position: absolute;
right: 5px;
top: -17px;
background: none;
}

#siteSearchContainer .siteSearchContainer,
#healthTopicsSearchContainer .siteSearchContainer
{
float: left;
position: relative;
width: 227px;
height: 34px;
line-height: 34px;
}

#siteSearchContainer span.searchLabel,
#healthTopicsSearchContainer span.searchLabel
{
float: left;
position: relative;
margin: 0px 0px 0px 8px;
}

#siteSearchContainer form#site_search_form,
#healthTopicsSearchContainer form#site_search_form
{
float: left;
position: relative;
}

#siteSearchContainer input.siteSearchInput,
#healthTopicsSearchContainer input.siteSearchInput
{
float: left;
position: relative;
border: 1px solid #CCC;
font-size: 12px;
width: 130px;
padding: 2px 4px;
margin: 6px 0px 0px 7px;
color: #666;
}

#siteSearchContainer input.siteSearchSubmit,
#healthTopicsSearchContainer input.siteSearchSubmit
{
float: left;
position: relative;
border: none;
width: 27px;
height: 21px;
text-align: center;
color: #FFF;
font-size: 11px;
margin: 6px 0px 0px 0px;
cursor: pointer;
background: url(../images/style/go_button_bg.png) 0px 0px no-repeat;
}


#siteSearchContainer input.siteSearchSubmit:hover,
#healthTopicsSearchContainer input.siteSearchSubmit:hover
{
background: url(../images/style/go_button_bg.png) 0px -21px no-repeat;
}

#leftCol
{
float: left;
position: relative;
width: 731px;
}

#home #leftCol
{
width: 731px;
}

#pageEditorContent{
float: left;
left: 10px;
position: relative;
width: 540px;
padding: 15px 30px 15px 10px;
}

#pageEditorContent.larger{
width:685px;
}


#home #pageEditorContent
{
float: left;
position: relative;
width: 710px;
padding: 15px 30px 15px 0px;
}

#intranet.home #pageEditorContent
{
float: left;
position: relative;
width: 720px;
padding: 0px 0px;
margin: 11px 0px 0px 0px;
}

#pageEditorContent h1.contentPageTitle,
#blank h1.contentPageTitle
{
padding: 0px;
font-weight: normal;
font-size: 28px;
margin: 0px 0px 8px;
color: #221f73; font-family: Arial;
}


#pageEditorContent .rss h1.contentPageTitle
{
margin: 0px 0px 8px 40px;
}

#intranetHomeLinksContainer
{
float: left;
position: relative;
width : 102%;
margin: 0px 0px 15px -10px;
}

#intranetHomeLinksContainer a
{
float: left;
position: relative;
display: block;
width: 110px;
height: 45px;
overflow: hidden;
padding: 10px;
margin: 0px 7px 7px 0px;
border-radius: 3px;
background: #daedf1;
border :1px solid #ccc;
text-decoration: none;
font-size: 11px;
line-height: 14px;
}

#intranetHomeLinksContainer a#atoz
{
width: 250px;
}


#intranetHomeLinksContainer > a:before
{
content: "+";
position: absolute;
top: 8px;
right: 8px;
color: #fff;
font-size: 18px;
font-weight:600 ;
}

#intranetHomeLinksContainer a:hover
{
top: 2px;
background: #eaeaea; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #cacaca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#cacaca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eaeaea 0%,#cacaca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eaeaea 0%,#cacaca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eaeaea 0%,#cacaca 100%); /* IE10+ */
background: linear-gradient(to bottom, #eaeaea 0%,#cacaca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cacaca',GradientType=0 ); /* IE6-9 */
}

#intranetHomeLinksContainer a strong
{

display: block;
color: #231f74;
font-weight: normal;
font-size: 12px;
line-height: 15px;
margin: 0px 0px 5px 0px;
}

#intranet #intranetHomeLinksContainer a span
{
display: block;
font-size: 11px;
line-height: 15px;
}

#intranet #intranetHomeLinksContainer a span

{
display: inline;
color: #231f74;
font-weight: bold;
}

#intranetHomeLinksContainer
{
float: left;
position: relative;
}

#intranetHomeLinksContainer .fullWidth
{
float: left;
position: relative;
width: 55.5%;
padding: 0%;
background: #daedf1;
border:1px solid #ccc;
border-radius: 3px;
}

#intranetHomeLinksContainer div.nonLinkContainer
{
float: left;
position: relative;
display: block;
width: 352px;
height: auto;
overflow: hidden;
padding: 6px 10px 6px 10px;
margin: 0px 0px 0px 0px;
background: none;
text-decoration: none;
font-size: 11px;
line-height: 14px;
color: #231f74;
font-weight: normal;
font-size: 13px;
line-height: 15px;

}


#intranetHomeLinksContainer div.nonLinkContainer em
{
float: left;
font-style: normal;
display: inline-block;
margin: 0px 0px 5px 0px;
}


#intranetHomeLinksContainer  div.nonLinkContainer a
{
float: left;
position: relative;
display: inline;
width: auto;
height: auto;
padding: 2px 5px;
margin: 0px 0px 0px 18px;
background: none;
text-decoration: none;
font-size: 11px;
line-height: 14px;
background: #E2E5EA;
border :1px solid #ccc;

}

#intranetHomeLinksContainer div.nonLinkContainer a:hover
{
top: 0px;
background: none;
}


#callouts
{

}

#callouts a:first-child img
{
margin: 8px 0px 20px 0px;
}

#callouts a img
{margin: 8px 0px 20px 8px;width: 18.5%;}


#rightCol
{
float: right;
position: relative;
width: 162px;
}

#rightCol #bannerContainer
{
float: right;
position: relative;

width: 152px;
height: 245px;
}
#home #rightCol #bannerContainer
{

height: 180px;
}


#rightCol .bannerText
{
position: relative;
bottom: 25px;
min-height: 52px;
display: block;
background: url(../images/templates/background_fade.png) top left repeat-x;
z-index: 5;
text-decoration: none;
padding: 20px 10px 5px 5px;
margin: 0 5px 0px 0;
width: 142px;
}

#websiteIcons
{
float: left;
position: relative;
margin: 0px 0px 8px 0px;
}

a.printIcon
{
display: block;
float: left;
width: 35px;
height: 18px;
padding: 2px 0px 0px 20px;
margin: 0px 0px 0px 2px;
text-decoration: none;
color: #78bfc6;
background: url(../images/style/print_icon.png) 0px 0px no-repeat;
}

a.printIcon:hover
{
background: url(../images/style/print_icon.png) 0px -20px no-repeat;
}


a.emailIcon
{
display: block;
float: left;
width: 40px;
height: 18px;
padding: 2px 0px 0px 20px;
text-decoration: none;
color: #78bfc6;
background: url(../images/style/email_icon.png) 0px 0px no-repeat;
}

a.emailIcon:hover
{
background: url(../images/style/email_icon.png) 0px -20px no-repeat;
}

.resizer{
display: block;
float: left;
list-style: none;
padding: 0px;
margin: 0px;
width: 40px;
}

a.textSizeUpIcon
{
display: block;
float: left;
width: 12px;
height: 20px;
margin: 0px 3px 0px 0px;
background: url(../images/style/text_size_up_icon.png) 0px 0px no-repeat;
}

a.textSizeUpIcon:hover
{
background: url(../images/style/text_size_up_icon.png) 0px -20px no-repeat;
}


a.textSizeUpIcon span
{
display: none;
}

a.textSizeMedIcon
{
display: block;
float: left;
width: 13px;
height: 20px;
background: url(../images/style/text_size_med_icon.png) 0px 0px no-repeat;
}


a.textSizeMedIcon:hover
{
background: url(../images/style/text_size_med_icon.png) 0px -20px no-repeat;
}

a.textSizeMedIcon span
{
display: none;
}

a.textSizeDownIcon
{
display: block;
float: left;
width: 12px;
height: 20px;
background: url(../images/style/text_size_down_icon.png) 0px 0px no-repeat;
}


a.textSizeDownIcon:hover
{
background: url(../images/style/text_size_down_icon.png) 0px -20px no-repeat;
}

a.textSizeDownIcon span
{
display: none;
}


#socialMediaIcons
{
float: left;
position: relative;
height: 120px;
text-align: center;
padding: 0px 0px 10px 0px;
background: #d9eef0 url(../images/style/social_media_bg_bottom.png) bottom left no-repeat;
margin: 0px 0px 8px 0px;
}


#socialMediaIcons h2
{
display: block;
width: 162px;
height: 23px;
line-height: 23px;
margin: 0px 0px 10px 0px;
padding: 0;
color: #FFF;
text-align: center;
font-size: 14px;
font-weight: normal;
background: url(../images/style/social_media_heading_top.jpg) top left no-repeat;
}

a.facebookIcon
{
float: left;
width: 50%;
margin: 10px 0;
}

a.facebookIcon img
{
margin: 0px 2px 0px 2px;
}

a.youtubeIcon
{
float: left;
width: 50%;
margin: 10px 0;
}

a.youtubeIcon img
{
margin: 0px 15px 0px 2px;
}

a.twitterIcon
{
float: left;
width: 50%;
}

a.twitterIcon img
{
margin: 0px 2px 0px 2px;
}

a.rssFeedIcon

{
float: left;
width: 50%;
}

a.rssFeedIcon img
{
margin: 0px 15px 0px 2px;
}

#rssIcon{
position: absolute;
top: 12px;
left: 10px;
}

#latestNewsContainer
{
float: left;
position: relative;
min-height: 150px;
text-align: center;
padding: 0px 0px 10px;
background: #e2e5ea url(../images/style/latest_news_bg_bottom.png) bottom left no-repeat;
margin: 0px 0px 8px 0px;
}

#latestNewsContainer h2,
#latestNewsContainer h2 a
{
display: block;
width: 162px;
height: 23px;
line-height: 23px;
margin: 0px 0px 5px;
padding: 0;
color: #FFF;
text-align: center;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background: url(../images/style/latest_news_heading_top.jpg) top left no-repeat;
}

#latestNewsContainer h2 a:hover{
text-decoration: underline;
}

#latestNewsContainer .componentItem
{
float: left;
position: relative;
width: 142px;
margin: 5px 10px;
text-align: left;
}

#latestNewsContainer .componentItem a
{
text-decoration: none;
}


#latestNewsContainer .componentItem .content
{
display: block;
}


#latestNewsContainer .componentItem a .title,
#latestNewsContainer .componentItem .title
{
font-weight: bold;
color: #231f74;
text-decoration: none;
font-size: 13px;
}

#latestNewsContainer .componentItem .title a
{
font-weight: bold;
color: #231f74;
text-decoration: none;
font-size: 13px;
}


#latestNewsContainer .componentItem a .title:hover
{
text-decoration: underline;
}


#latestNewsContainer p
{
margin: 0px 0px 0px 10px;
text-align: left;
}

#latestNewsContainer p a
{
float: left;
position: relative;
width: 130px;
color: #008a97;
text-decoration: none;
font-weight: bold;
padding: 0px 12px 0px 0px;
background: url(../images/style/green_arrow.png) 101px 5px  no-repeat;
}


#socialMediaContainer
{
float: left;
position: relative;
min-height: 150px;
text-align: center;
padding: 0px 0px 10px;
background: #e2e5ea url(../images/style/latest_news_bg_bottom.png) bottom left no-repeat;
margin: 0px 0px 8px 0px;
}

#socialMediaContainer h2
{
display: block;
width: 162px;
height: 23px;
line-height: 23px;
margin: 0px 0px 5px;
padding: 0;
color: #FFF;
text-align: center;
font-size: 14px;
font-weight: normal;
text-decoration: none;
background: url(../images/style/latest_news_heading_top.jpg) top left no-repeat;
}

#socialMediaContainer img{
position: relative;
top: 0px;
left: 0px;
}

#socialMediaContainer img:hover{
position: relative;
top: 1px;
left: 1px;
}



#bannerContainer
{

}


#footerContainer
{
float: left;
position: relative;
width: 920px;
min-height: 117px;
margin: 20px 0px 7px 0px;
}

#footerLinks
{
float: left;
position: relative;
width: 733px;
min-height: 117px;
margin: 0px 5px 0px 0px;
background: #d9eef0 url(../images/style/footer_links_bg_bottom.png) bottom left no-repeat;
}

#footerLinks ul
{
margin: 12px 0 0 5%;
padding: 0;
width: 20%;
float: left;
position: relative;
list-style: none;
}

#footerLinks ul li
{
margin: 3px 0px;
}

#footerLinks ul li h4
{
margin: 0;
padding: 0;
color: #36a3ad;
}

#footerLinks ul li a
{
text-decoration: none;

}


#footerLinks ul li a:hover
{
color: #666;
text-decoration: underline;
}


#siteCredits
{
float: left;
position: relative;
width: 162px;
min-height: 117px;
background: #e2e5ea url(../images/style/site_credits_bg_bottom.png) bottom left no-repeat;
}

#siteCredits p
{
margin: 66px 0px 0px 15px;
color: #6b7176;
}


#siteCredits p a
{
color: #6b7176;
text-decoration: none;
}

#siteCredits p a:hover
{
text-decoration: underline;
}


#copyright
{
width: 100%;
position: relative;
float: left;
text-align: center;
margin: 8px 0px 80px;
}

#copyright p
{

}

#copyright p a
{

}


#shadowBottom
{
position: absolute;
bottom: -8px;
left: 0;
}


img#shadowBottom
{
display:none;
}



#loginContainer
{
display: block;
position: relative;
float: left;
top: 0px;
width: 100%;
height: 30px;
line-height: 28px;
z-index: 9999;
background: #E2E5EA;
border-bottom: 1px solid #666;
}


#loginContainer form
{
display: block;
width: 900px;
margin: 0 auto;
height: 30px;
z-index: 9999;
padding: 0;
}

#loginContainer form span
{
float: left;
margin: 0;
padding: 0;
font-size: 11px;
}

#loginContainer form input
{
float: left;
margin: 6px 10px 0px 10px;
padding: 1px 0px;
background: #fff;
color: #666;
font-size: 11px;
border: 1px solid #666;
}

#loginContainer form .buttonForm
{
float: left;
margin: 6px 20px 0px -5px;
padding: 0;
background: #fff;
color: #666;
font-size: 11px;
border: 1px solid #666;
padding: 1px 0px;
height: 18px;
cursor: pointer;



}

#health_topics #content{
position: relative;
float: left;
}


#health_topics #rightCol{
margin-bottom: 0px;
}

#health_topics #pageEditorContent{
position: relative;
width: 670px;
}

#health_topics #pageEditorContent a.back{
position: relative;
float: left;
left: 0px;
top: 0px;
margin: 20px 0px 0px 0px;
width: 500px;
display: block;
}

#health_topics #pageEditorContent #health_topics_col_1{
position: relative;
float: left;
background: none;
}

#health_topics #pageEditorContent #health_topics_col_2{
position: relative;
float: left;
left: 27px;
background: none;
}

#health_topics #pageEditorContent #health_topics_col_3{
position: relative;
float: left;
left: 54px;
background: none;
}

#health_topics #pageEditorContent #health_topics_col_1 div,
#health_topics #pageEditorContent #health_topics_col_2 div,
#health_topics #pageEditorContent #health_topics_col_3 div {
background: #E2E5EA url(../images/templates/health_topic_background.jpg) top left no-repeat;
height: 17px;
width: 215px;
margin-top: 3px;
padding: 3px 0px 0px 0px;
}

#health_topics.small #pageEditorContent div,
#health_topics.medium  #pageEditorContent div,
#health_topics.large #pageEditorContent div{
height: auto;
}

#health_topics #pageEditorContent div a{
display: block;
padding: 0px 0 3px 5px;
text-decoration: none;
margin: 0px;
line-height: 12px;
}

#health_topics.small #pageEditorContent div a{
line-height: 12px;
}

#health_topics.medium  #pageEditorContent div a{
line-height: 20px;
}

#health_topics.large #pageEditorContent div a{
line-height: 25px;
}

#health_topics #pageEditorContent div:hover{
background: #D6EEF0 url(../images/templates/health_topic_background_selected.jpg) top left no-repeat;
}

#health_topics #pageEditorContent #health_topics_col_1 div.alphabet,
#health_topics #pageEditorContent #health_topics_col_2 div.alphabet,
#health_topics #pageEditorContent #health_topics_col_3 div.alphabet
{
position: relative;
border-top: 1px solid #d9eef0;
background: none;
margin-top: 10px;
margin-bottom: 8px;
color: #008a97;
font-size: 18px;
font-weight: bold;
}



#submenu{
position: relative;
float: left;
}

#submenu{
background: #D9EEF0 url(../images/templates/submenu_header.jpg) top left no-repeat;
width: 150px;
list-style:none;
margin-top:20px;
}

#submenu.hide{
display:none;
}

#submenu > div a,
#submenu li a{
display: block;
line-height: 16px;
text-decoration: none;
padding: 5px;
color: #008a97;

}

#submenu li.level1 a{
position: relative;
margin-top: 0px;
background: none;
border-top: 1px solid #d9eef0;
border-bottom: 1px solid #0001;
list-style:none;
background:#FFF;

}


#submenu li.level2{
background: #FFF url(../images/templates/submenu_dash.jpg) 10px 12px no-repeat;
position: relative;
left: 0px;
padding-left: 15px;
width: 145px;
}

#submenu li.level2 a{
color: #434a4f;
}

#submenu .info{
font-weight: bold;
font-style: italic;
}

#submenu .level2 a.menuSecondarySelected{
color:#4ba9b3;
}

#submenu .level2 a:hover{
color: #4ba9b3;
}

#submenu div.level2:hover{
background: url(../images/templates/submenu_selected_dash.jpg) 0 12px no-repeat;
}

#submenu div.level3{
background: #FFF url(../images/templates/submenu_dash.jpg) 0 12px no-repeat;
position: relative;
left: 20px;
padding-left: 5px;
width: 123px;
}

#submenu div.level3 a{
color: #434a4f;
font-style: italic;
}

#submenu div.level3 a.menuSecondarySelected{
color:#4ba9b3;
}

#submenu div.level3 a:hover{
color: #4ba9b3;
}

#submenu div.level3:hover{
background: url(../images/templates/submenu_selected_dash.jpg) 0 12px no-repeat;
}

#documentLibraryItems .itemContainer{
position: relative;
border-top: 1px solid #D9EEF0;
float: left;
padding-bottom: 8px;
}

#documentLibraryItems .documentLibraryItem{
position: relative;
width: 530px;
margin: 0px 0px;
padding: 8px 0 8px 8px;

}


#documentLibraryItems .heading{
height: 20px;
padding: 4px 0 2px 8px;
}

#documentLibraryItems .documentLibraryItem .title{
position: relative;
float: left;
width: 420px;
}

#documentLibraryItems .documentLibraryItem .size{
position: relative;
float: left;
width: 70px;
top: 1px;
}

#documentLibraryItems .documentLibraryItem .icon{
position: relative;
float: left;
width: 120px;
bottom: 3px;
width: 40px;
}

#documentLibraryItems .documentLibraryItem .icon a{
position: relative;
bottom: 2px;
display: none;
}

#documentLibraryItems .documentLibraryItem .descriptionContainer{
position: relative;
width: 150px;
float: left;

}

#documentLibraryItems .documentLibraryItem .description{
position: relative;
width: 400px;
font-size: 11px;
color: #555;
}

#documentLibraryItems .heading{
position: relative;
background: #D9EEF0;
}

#documentLibraryItems .documentLibraryItem .heading .title{
position: relative;
float: left;
top: 0px;
bottom: 0px;
}

#documentLibraryItems .documentLibraryItem .heading .size{
position: relative;

float: left;
top: 0px;


bottom: 0px;
}

#documentLibraryItems .documentLibraryItem .heading .icon{
position: relative;
float: left;
top: 0px;
bottom: 0px;
}

#navDateLinks{
padding: 15px 0 15px 0;
}

.moduleItemsListingToisTalk .moduleItemsListingItem{
min-height: 110px;
}

.moduleItemsListingItem{
padding: 10px 0 10px 0;
border-bottom: 1px solid #E2E5EA;
}

.moduleItemsListingLatestNews .title,
.moduleItemLatestNews .title,
.moduleItemsListingInternalNews .title,
.moduleItemInternalNews .title,
.moduleItemsListingToisTalk .title,
.moduleItemsListingToisTalkAndInternalNews .title,
.moduleItemToisTalkAndInternalNews .title,
.moduleItemToisTalk .title,
.calendarItem .title{
margin-top: 10px;
font-weight: bold;
font-size: 14px;
}

.calendarItem .title{
font-weight: bold;
color: #231f74;
text-decoration: none;
}

.moduleItemsListingLatestNews .date,
.moduleItemLatestNews .date,
.moduleItemsListingInternalNews .date,
.moduleItemInternalNews .date,
.moduleItemsListingToisTalk .date,
.moduleItemsListingToisTalkAndInternalNews .date,
.moduleItemToisTalkAndInternalNews .date,
.moduleItemToisTalk .date,
.calendarItem .date{
font-size: 12px;
padding-bottom: 5px;
color: #333;
}

.moduleItemContent{
color: #5E6163;
}


.moduleItemsListingLatestNews img,
.moduleItemsListingToisTalk img,
.moduleItemToisTalk img
{
position: relative;
float: left;
margin: 0px 20px 20px 0px;
}

.moduleItemsListingLatestNews .moduleItemsListingItem{
padding-bottom: 20px;
}

.moduleItemsListingLatestNews img,
.moduleItemLatestNews img{
border: 1px solid #008A97;
}
.moduleItemLatestNews img{
float: right;
margin: 0px 0px 20px 20px;
}
.moduleItemsListingLatestNews .title,
.moduleItemsListingToisTalkAndInternalNews .title,
.moduleItemLatestNews .title{
color: #454289;
}

.moduleItemsListingLatestNews .title.warning{
color: #DF9188;
}

.moduleItemLatestNews #moduleItemBack a,
.moduleItemToisTalkAndInternalNews #moduleItemBack a,
.moduleItemInternalNews #moduleItemBack a,
#intranet .moduleItemToisTalk #moduleItemBack a,
.calendarItem #calendarBack a{
display: none;
}

#navBar #navDate #navDateYear
{
position: absolute;
right: 20px;
top: 20px;
width: 160px;
padding: 0px 0px 0px 0px;
}

#navBar #navDate #navDateYear td h3{
display: block;
width: 162px;
height: 23px;
line-height: 30px;
margin: 0px 0px 0px 0px;
padding: 0px;
color: #000;
text-align: left;
font-size: 14px;
font-weight: normal;
display: none;
}


#navBar #navDate #navDateYear a{
background: #008a97 url("../images/6nov2009/search_button_bg.jpg") repeat-x left top;
float: left;
position: relative;
height: 18px;
margin-top: 3px 0px 0px 0px;
padding: 2px 0px 0px 16px;
width: 34px;
color: #ffffff;
}

#navBar #navDate #navDateYear #yr{
margin: 0 7px 0 7px;
}

#updatedDate{
position: relative;
float: right;
color: #78bfc6;
font-size: 12px;
width: 162px;
text-align: center;
margin: -3px 0px 7px 0px;
}
#home #updatedDate
{
    display:none;
}
#blank.hps{
background: url(../images/hps/bg_body.gif) repeat -200px -200px;
}

#blank.workwell{
background: url(../images/workwell/bg_body.gif) repeat;
}

#blank #formTable{
margin: 5px 20px 20px 20px;
padding: 20px;
background: #fff;
border: 1px solid #CCC;
}

#formTable td.labelHorizontal{
vertical-align:top;
font-size: 11px;
font-weight: normal;
color: #333;
padding-right: 5px;
}

#formTable td.valueHorizontal input,
#formTable td.valueHorizontal textarea{
background: #fff;
border: 1px solid #CCC;
width: 200px;
}

#formTable td.valueHorizontal input:hover{
border: 1px solid #B1DADC;
}

#formTable td input.fsub{
position: relative;
top: 8px;
left: 85px;
background: #CBE9EB;
border: 1px solid #CCC;
font-size: 11px;
font-weight: normal;
color: #333;
padding: 2px;
width: 70px;
}

#formTable td input.fsub:hover{
background: #B1DADC;
border: 1px solid #CCC;
}

/*------------ Calendar Module Styles ----------------------------------------------------------*/




#calendarTable{ border-collapse: collapse;  border: 1px solid #008A97;}
#calendarTable .blank{background-color:#e0f1f3; }
#calendarTable td{vertical-align: top;height:60px;font-size:8pt;text-align:left; background: #EEF7F8; border: 1px solid #fff; }
#calendarTable td .mday{font-size:8pt; font-weight:bold; color:#008A97;}
#calendarTable td.calendarHeader { background-color:#008A97; text-align:center; padding:4px; font-size:8pt; color:#FFFFFF; font-weight: bold ;  width: 14%; height: 25px;}
#navDateLinks{text-align:center;padding-bottom:1em;}

#calendarItems{

}

#calendarItems .calendarItem{
position: relative;
padding: 5px 0 5px 0;
border-bottom: 1px solid #E2E5EA;
}

#calendarItems .calendarItem .date{
position: relative;
top: 10px;
float: left;
width: 150px;
font-weight: bold;
color: #211f72;
font-size: 14px;
}

#calendarItems .calendarItem .title{
position: relative;
font-weight: bold;
color: #4C4C4C;
font-size: 14px;
}

#calendarItems .calendarItem .content{
position: relative;
left: 152px;
width: 380px;
}

#default .alertContainer,
#health_topics_sub .alertContainer{
margin-bottom: 10px;
}

#health_topics_sub #submenu
{
 display : none; 
}

#health_topics_sub.hasSubMenu #submenu
{
 display : block; 
}
  
#health_topics_sub #pageEditorContent
{
width : 690px;
}

#health_topics_sub.hasSubMenu #pageEditorContent
{
width : 530px;
}
.alertContainer img{
position: relative;
top: 7px;
}

iframe{frameborder: 0;border: none;/* height: 24px; */margin: 0px 0px;}
TABLE#alertForm TH,TABLE#alertForm TD
{
vertical-align:top;
}
TABLE#alertListing TD
{
padding-right:1em;
}
DIV.alertMsg
{
color:#16488F;
padding-bottom:1em;
}

/************** Toiworld Footer Sitemap *************/


#intranet #siteCredits{
min-height: 127px;
}

#intranet #siteCredits p{
margin-top: 58px;
}

#footerLinks #toiworldSiteMap{
position: relative;
float: left;
margin: 20px 0 7px 10px;
width: 100%;
}

#footerLinks #toiworldSiteMap ul{
display: none;
}

#footerLinks #toiworldSiteMap .topLevel{
position: relative;
float: left;
display: block;
width: 30%;
min-height: 20px;
background: none;
margin: 0px 10px;
text-align: left;
}


#footerLinks #toiworldSiteMap a{
text-decoration: none;
text-align: left;

}

#toiworldSiteMap .level1,
#toiworldSiteMap .level2,
#toiworldSiteMap .level3,
#toiworldSiteMap .level4,
#toiworldSiteMap .level5{
display: none;
}

#blank #formTable td.labelHorizontal{
vertical-align: top;
}

#blank #formTable td label{
vertical-align: center;
}

#blank #formTable{
margin-left: auto;
margin-right: auto;
}

#blank h1.contentPageTitle{
font-size: 20px;
}

#blank #formTable td.labelHorizontal,
#blank #formTable td label{
color: #5E6163;
font-size: 12px;

}

#blank #formTable td.valueHorizontal .fchk{
width: 20px;
border: none;
}

/* upload image display */

DIV.ffunc
{
max-width:300px;
border:1px solid #ccc;
padding:5px;
}
.small #pageEditorContent DIV.ffunc SPAN
{
font-size:75%;
}
DIV.ffunc .fimage,DIV.ffunc .fdocument
{
padding-bottom:5px;
}
DIV.ffunc a
{
text-decoration:underline;
}

#newsletterContent
{
display:none;
}

#pageEditorContent div#statusMessage{ color:#231F74;width:500px;padding:5px; }
span.finlinehelp,p span.finlinehelp{ color:#999;font-style:italic; }


div#docComponent div#scroller
{
width:322px;
height:480px!important;
}

div.postBox
{
margin-right:10px;
}

div#categoryButtons span.active
{
margin-left:8px;
}

.ajax-upload-dragdrop
{
padding-right:40px!important;
}
